<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a4a74f404276b25790dbd52a34aec4a0">
  <dict>
    <!--2019-07-02 10:54:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
